RubyGems Navigation menu

activerecord_composed_of_enum 0.0.4

Provides syntax for composing models of enums.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.0.4 - July 30, 2012 (6.5 KB)
  2. 0.0.3 - July 30, 2012 (6.5 KB)
  3. 0.0.2 - June 14, 2012 (6.5 KB)
显示所有版本 (共 4 个)

Runtime 依赖 (1):

Development 依赖 (3):

activerecord = 3.2.6
rspec = 2.10.0
sqlite3 = 1.3.6

业主:

作者:

  • Rob Hanlon

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 25,993

这个版本 9,318

许可:

需要的 Ruby 版本:

链接: